Installlion's Logo

Installlion.com

How To Install libhttp-message-perl on stretch

To install libhttp-message-perl just follow these instructions.

Install libhttp-message-perl

perl interface to HTTP style messages Debian 9.0 perl 6.11-1

sudo apt-get install libhttp-message-perl

Which will install libhttp-message-perl and any other packages on which it depends.

Package Data

Packagelibhttp-message-perl
Version6.11-1
MaintainerDebian Perl Group
Descriptionperl interface to HTTP style messages
Distrodebian
Releasestretch
Repomain
Sectionperl

Dependencies